.offcanvas-full-screen {
  position: fixed;
  z-index: 100;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  /* background: #0a0a0a; */
  background-color: lavender;
  background-color: rgb(83, 98, 172);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -o-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
  overflow-y: auto;
}

[data-whatinput='mouse'] .offcanvas-full-screen {
  outline: 0;
}

.offcanvas-full-screen.is-transition-overlap {
  z-index: 100;
}

.offcanvas-full-screen.is-transition-overlap.is-open {
  box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
}

.offcanvas-full-screen.is-open {
  -webkit-transform: translate(0, 0);
  -moz-transform: translateX(-100%);
  -o-transform: translateX(-100%);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}

.offcanvas-full-screen.is-open ~ .off-canvas-content {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -o-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
}

.offcanvas-full-screen.is-transition-push::after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
  content: " ";
}

.offcanvas-full-screen.is-transition-overlap.is-open ~ .off-canvas-content {
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
      -ms-transform: none;
          transform: none;
}

.offcanvas-full-screen-inner {
  padding: 1rem;
  text-align: center;
}

.offcanvas-full-screen-menu {
  margin: 0 ;
  list-style-type: none;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
/*   -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;   */          
 -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.offcanvas-full-screen-menu > li {
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}

.offcanvas-full-screen-menu > li:after {
display: block;
content: '';
border-bottom: solid 1px gold;
-webkit-transform: scaleX(0);
-moz-transform: scaleX(0);
-o-transform: scaleX(0);
-ms-transform: scaleX(0);
transform: scaleX(0);
transition: -webkit-transform 500ms ease-in-out;
transition: transform 500ms ease-in-out;
transition: transform 500ms ease-in-out, -webkit-transform 500ms ease-in-out;
}

.offcanvas-full-screen-menu > li:hover:after {
-webkit-transform: scaleX(1);
-moz-transform: scaleX(1);
-o-transform: scaleX(1);
-ms-transform: scaleX(1);
transform: scaleX(1);
} 





[data-whatinput='mouse'] .offcanvas-full-screen-menu > li {
  outline: 0;
}

.offcanvas-full-screen-menu > li > a {
  display: block;
  padding: 0.7em 1em;
  line-height: 1;
  font-size: 1.75rem;
  text-decoration: none;
}

@media print, screen and (min-width: 50em) {
    .offcanvas-full-screen-menu > li > a {
             font-size: 2rem;
    }
}

@media print, screen and (min-width: 64em) {
    .offcanvas-full-screen-menu > li > a {
             font-size: 3rem;
    }
}

@media print, screen and (min-width: 75em) {
    .offcanvas-full-screen-menu > li > a {
             font-size: 3.5rem;
    }
}

.offcanvas-full-screen-menu input,
.offcanvas-full-screen-menu select,
.offcanvas-full-screen-menu a,
.offcanvas-full-screen-menu button {
  margin-bottom: 0;
}

.offcanvas-full-screen-menu > li {
  -webkit-flex: 0 0 100%;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  max-width: 100%;
}



.offcanvas-full-screen-menu > li > a {
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;

}

.offcanvas-full-screen-menu a {
  color: #fefefe;
/*   -webkit-transition: background 500ms;
-o-transition: background 500ms;
transition: background 500ms;
background: black; */
}

.offcanvas-full-screen-menu a:hover {
  color: #b2b2b2;
/*   background: #151515; */
}

.offcanvas-full-screen-close {
  color: #fefefe;
  font-size: 4rem;
/*   padding-top: 1em; */
}

.offcanvas-full-screen-close:hover {color: gold;}

